﻿.text-class-1{font-family:comic sans ms;
font-weight:bold;
font-size:18px;
}
.text-class-2{font-family:arial;
font-size:13px;
}
.text-class-3{color:#036193;
font-family:times new roman;
font-size:24px;
}
.text-class-4{color:#434343;
font-family:comic sans ms;
font-weight:bold;
font-size:18px;
}
.text-class-5{color:#434343;
font-family:comic sans ms;
font-size:13px;
}
.text-class-6{color:#202020;
font-family:comic sans ms;
font-size:13px;
}
.text-class-7{font-family:comic sans ms;
}
.text-class-8{font-family:comic sans ms;
font-weight:bold;
}
.text-class-9{color:#434343;
font-family:comic sans ms;
font-size:24px;
}
.text-class-10{color:#434343;
font-family:comic sans ms;
font-size:18px;
}
.text-class-11{font-weight:bold;
}
.text-class-12{font-size:13px;
}
